.news-separator-div{
	padding:10px 15px;
}
.news-separator{
    height: 1px;
    color: #ddd;
}
.item_date{
    color: #888;
}
.normal-heading{
    margin-top:0px;
    margin-bottom:20px;
}
.normal-articles{
    border-left:1px solid #ddd
}

@media (max-width: 767px) {
    .headline-img-container{
        padding-bottom:15px;
    }
}
.mobile-article-image{
    margin-bottom:20px;
}